* {
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: 'Secular One', serif;
    font-weight: 400;
    font-size: 1em;

}

body {
    min-height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6e6e6;
}

.container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#searchBox {
    width: 80%;
    max-width: 800px;
    border: none;
    box-sizing: border-box;
    background-color: #ffffff;
    position: relative;
    padding: 10px;
}

#table {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding-top: 10px;
    border-spacing: 10px;
    text-align: left;
}
